import 'package:flutter/material.dart';
import 'package:go_router/go_router.dart';
import 'package:notifications/notifications.dart';

class ActivityBuilder {
  const ActivityBuilder();

  Page<void> buildPage(BuildContext context, GoRouterState state) {
    return MaterialPage(child: ActivityScreen());
  }
}
